<?php
/**
 * Recommended plugins
 *
 * @package shopping-kart-wp
 */

if ( ! function_exists( 'shopping_kart_wp_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function shopping_kart_wp_recommended_plugins() {

        $plugins = array(              
          
            array(
                'name'     => esc_html__( 'Testerwp Ecommerce Companion', 'shopping-kart-wp' ),
                'slug'     => 'testerwp-ecommerce-companion',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'One Click Demo Import', 'shopping-kart-wp' ),
                'slug'     => 'one-click-demo-import',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'WooCommerce', 'shopping-kart-wp' ),
                'slug'     => 'woocommerce',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'YITH WooCommerce Wishlist', 'shopping-kart-wp' ),
                'slug'     => 'yith-woocommerce-wishlist',
                'required' => false,
            ),
        );

        tgmpa( $plugins );

    }

endif;

add_action( 'tgmpa_register', 'shopping_kart_wp_recommended_plugins' );